DOEXEC(1)

NOM
doexec - Exécuter un programme avec un argv[0] forcé

SYNOPSIS
doexec /chemin/de/l'exécutable argv[0] [argv[1-n]]

DESCRIPTION
doexec se contente de lancer le programme indiqué avec la liste argv fournie. Cela permet de forcer un argv[0] différent du nom du programme.

OPTIONS
Toutes les options sont passées dans la liste argv au programme à exécuter.

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2002 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 doexec ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.